
.product-b{width:100%;float: left; margin:0;}
.product-b img{max-width:100%; height: auto;margin: 0;display: block}
.b-container{width:1300px; margin:80px auto 50px; }
.product-btitle{width:100%; float:left;margin-bottom:50px;letter-spacing: 0.05em}
.product-btitle h1{line-height:2em;margin-bottom: 20px; font-size:24px;font-weight: 500;border-bottom: 1px solid #008d54;}
.product-btitle p{line-height:2em;font-size:18px;text-align:justify;}
.picrow{width:100%;float: left;margin-bottom: 40px}
.picrow img{max-width:100%; height: auto;margin: 0;display: block}
.b-leftpic{width:48%;float:left;margin:0 4% 0 0;}
.b-rightpic{width:48%;float:left;margin:0}
@media screen and (max-width: 1600px) {
.b-container{width:1160px; margin:80px auto 50px; }
.product-btitle{width:100%; margin-bottom:30px;}
}
@media screen and (max-width: 1280px) {
.b-container{width:86%; margin:50px auto 50px; }
}
@media screen and (max-width:980px) {
.b-container{width:90%; margin:50px auto 40px; }
.picrow{margin-bottom:30px}
}
@media screen and (max-width:767px) {
.b-container{margin:25px auto 15px; }
.product-btitle{margin-bottom:15px;}
.product-btitle h1{margin-bottom:15px; font-size:22px;}
.product-btitle p{line-height:1.7em;}
.b-leftpic{width:100%;margin:0 0 15px}
.b-rightpic{width:100%;margin:0}
.picrow{margin-bottom:25px}
}

.product-subtitle{letter-spacing: 0.1em;}
.product-subtitle{ width: 100%; float:left; font-size:24px;font-weight: 500;text-align: center;margin-bottom:25px; text-indent: 0.1em}
.product-subtitle:after{border-bottom:1px solid #008d54;max-width:28px;content: "";display:block;margin:10px auto 0;}
@media screen and (max-width: 1600px) {
.product-subtitle{margin-bottom:20px;}
}
@media screen and (max-width: 980px) {
.product-subtitle{margin-bottom:25px;}
}
@media screen and (max-width: 767px) {
.product-subtitle{margin-bottom:25px;font-size: 22px}
}
.product-c{width:100%;float: left;}
.flow-title{ width: 100%; float:left; font-size:24px;font-weight: 500;text-align: center;margin-bottom:40px; text-indent: 0.1em;letter-spacing: 0.1em;}
.flow-title:after{border-bottom:1px solid #008d54;max-width:28px;content: "";display:block;margin:10px auto 0;}
.process{width:1300px;margin:auto;margin-bottom:90px;}
.flow{width: 100%;float: left;}
.flowList{display: flex;width: 100%;padding: 0;margin: 0;overflow: hidden;}
.flowList-item{position: relative;display: flex;align-items: center;flex: 1;max-width: 25%;font-size: 1rem;text-align:center;background-color: #8fad2f;padding: 1em 0.5em 1em 1.5em;color: #fff;white-space: nowrap;}
.flowList-item:last-child{padding-right: 1em;}
.flowList-item:last-child::after {display: none;}
.flowList-item::after {content: '';position: absolute;width: 0;height: 0;top: 0;right: -1em;border-style: solid;border-color: transparent transparent transparent #8fad2f;border-width: 30px 0 30px 1em;z-index: 10;}
.onlySp{display: none !important;}
.flowList-item--breakGreen{background-color: #0d8752;}
.flowList-item--breakGreen::after{border-color: transparent transparent transparent #0d8752;}
.flowList-item--brown{background-color: #a17a53;}
.flowList-item--brown::after {border-color: transparent transparent transparent #a17a53;}
.flowList-item--orange {background-color: #eab400;}
.flowList-item--orange::after {border-color: transparent transparent transparent #eab400;}
.flowList-item--red {background-color: #ff0000;}
.flowList-item--red::after {border-color: transparent transparent transparent #ff0000;}
.flowList-item--black {background-color: #000000;}
.flowList-item--black::after {border-color: transparent transparent transparent #000000;}
.flowTiles {display: flex;flex-wrap: wrap;justify-content: space-between;}
.flowTiles-item {flex: auto;padding: 0;border: none;max-width: none;}
.flowTiles-item:first-of-type {border: none;}
.flowTiles--flex .flowTiles-item {display: flex;}
.flowTiles-item{position: relative;flex: 1;max-width: 25%;padding: 20px;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
.flowTiles-heading {font-size: 1.8rem;margin-bottom: 10px;}
.flowTiles-item:last-of-type::after {display: none;}
.flowTiles-text {font-size: .9rem;line-height: 1.71429;margin-bottom: 15px;min-height: 72px;}
.flowTiles-item:first-of-type {border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
.flowTiles-img {width: 100%;vertical-align: middle;}
.flowTiles-imgWrapper {display: block;width: 100%;margin-bottom: 30px;}
.flowTiles-imgWrapper img{display: block;max-width:100%;height: auto;margin:0 auto}

.flow-row{width: 100%;float: left;margin: 0 0 20px;font-size: 0;}
.flow-item {width:100%; margin:0 0 20px; -moz-transition: opacity 0.6s, -moz-transform 0.6s;-o-transition: opacity 0.6s, -o-transform 0.6s;-webkit-transition: opacity 0.6s, -webkit-transform 0.6s;transition: opacity 0.6s, transform 0.6s;border-bottom: 1px solid #ccc;display: table;}
.flow-number{width:5%;float: left;margin:0 3%; padding-top:65px; font-size:16px; font-weight: 600;color: #c4094a}
.flow-img{width:20%;float: left;margin-right:4%;margin-bottom: 20px;}
.flow-img img {max-width: 100%; max-height: auto; border-radius:5px;}
.flow-info{width:60%;float: left; letter-spacing: 0.05em;padding-top: 65px}
.flow-info h2{width:22%; float: left;font-size:22px;font-weight:500; line-height: 1.6em; margin-right: 3%;letter-spacing: 0.1em;}
.flow-info h3{width:75%;float: left; font-size: 17px; line-height: 1.6em; }
.award-date{float: left;  width: 100%; font-size:11px; color: #111;font-weight: 700}
 .award-date  span{margin:0 4px;margin-top: 10px;color: #999;}
.award-item2 a{color: #111; }
.award-item2 a:hover{color: #7c784e;}

@media screen and (max-width: 1600px) {
.flow-title{margin-bottom:30px;}
.process{width:1160px;margin-bottom:60px;}
.flow-info h2{width:20%; font-size:20px;}
}
@media screen and (max-width: 1280px) {
.process{width:86%;margin-bottom:20px;}
.flow-number{padding-top:45px;}
.flow-img{width:22%;float: left;margin-right:4%;margin-bottom: 20px;}
.flow-info{width:60%;padding-top:45px}
.flow-info h2{width:25%; font-size:22px;margin-right: 3%;}
.flow-info h3{width:72%;}
}
@media screen and (max-width: 1023px) {
  .flowList-item {font-size: 1rem;}
  .flowList-item::after {border-width: 22px 0 22px 1em;}
}
@media screen and (max-width: 980px) {
.flow-number{padding-top:30px;}
.flow-title{margin-bottom:30px;}
.process{width:90%;margin-bottom:30px;}
.flowTiles-item{max-width:25%;padding: 10px;}
.flow-info{width:60%;padding-top:0px}
.flow-info h2{width:100%;font-size:18px; margin-right:0;margin-bottom: 5px}
.flow-info h3{width:100%;}
}
@media screen and (max-width: 767px) {
.flow-title{margin-bottom:25px;font-size: 22px}
.onlySp {display: block !important;}
  .flowList {display: none;}
  .flowList--flex .flowTiles-item {display: flex;}
  .flowTiles {display: block;}
  .flowTiles-row {display: flex;justify-content: center;flex-direction: column;}
  .flowTiles-heading {margin-bottom: 0;font-size:20px;line-height: 1.3;color: #214b38;}
 .flowTiles-item {padding: 0;max-width: 100%;border: none;border-bottom: 1px solid #efefef;}
  .flowTiles-item:last-of-type {border-bottom: none;}
  .flowTiles-item:last-of-type::after {display: block;}
  .flowTiles-item:first-of-type {border: none;border-bottom: 1px solid #efefef;}
  .flowTiles-text {min-height: auto;margin-bottom: 20px;font-size: 16px}
  .flowTiles-imgWrapper {margin-bottom:15px ;}
  .flowTiles--spStepLine .flowTiles-item {padding-top: 24px;padding-left: 70px;padding-right: 25px}
  .flowTiles--spStepLine .flowTiles-item:first-of-type {padding-top: 10px;}
  .flowTiles--spStepLine .flowTiles-item::before {content: '';position: absolute;top: 0;left: 0;display: inline-block;width: 40px;height: 100%;background-color: #8fad2f;}
  .flowTiles--spStepLine .flowTiles-item::after {content: '';position: absolute;width: 0;height: 0;bottom: -20px;left: 0;border-style: solid;border-color: #8fad2f transparent transparent transparent;border-width: 20px 20px 0 20px;z-index: 10;}
  .flowTiles--spStepLine .flowTiles-item--breakGreen::before {background-color: #0d8752;}
  .flowTiles--spStepLine .flowTiles-item--breakGreen::after {border-color: #0d8752 transparent transparent transparent;}
  .flowTiles--spStepLine .flowTiles-item--brown::before {background-color: #a17a53;}
  .flowTiles--spStepLine .flowTiles-item--brown::after {border-color: #a17a53 transparent transparent transparent;}
  .flowTiles--spStepLine .flowTiles-item--orange::before {background-color: #eab400;}
  .flowTiles--spStepLine .flowTiles-item--orange::after {border-color: #eab400 transparent transparent transparent;}
 .flowTiles--spStepLine .flowTiles-item--red::before {background-color: #ff0000;}
  .flowTiles--spStepLine .flowTiles-item--red::after {border-color: #ff0000 transparent transparent transparent;}
 .flowTiles--spStepLine .flowTiles-item--black::before {background-color: #000000;}
  .flowTiles--spStepLine .flowTiles-item--black::after {border-color: #00000 transparent transparent transparent;}
.flow-number{width:10%;margin:0 3%; padding-top:95px;}
.flow-img{width:84%;margin-right:0;margin-bottom: 20px;}
.flow-info{width:84%;padding-top:0px;margin-left: 16%;margin-bottom: 20px}
.flow-item {margin:0 0 25px; }
.process{margin-bottom:0;}
}
.product-e{width:100%;float: left; margin:0 ;}
.e-container{width:1300px; margin:0 auto 50px}
.product-etitle{width:100%; float:left;margin-bottom:50px;letter-spacing: 0.05em}
.product-etitle h2{line-height:2em;margin-bottom: 20px; font-size:24px;font-weight: 500;border-bottom: 1px solid #008d54;}
.product-etitle p{line-height:1.8em;font-size:18px;text-align:justify;}
.clt-picrow{width:100%;float: left;}
.clt-picrow img{max-width:100%; height: auto;margin: 0;display: block}
.e-leftpic{width:48%;float:left;margin:0 4% 0 0;}
.e-rightpic{width:48%;float:left;}
.e-img{width:100%;float:left;margin-bottom:20px}
@media screen and (max-width: 1600px) {
.e-container{width:1160px; margin:0 auto 40px; }
.product-etitle{width:100%; margin-bottom:30px;}
}
@media screen and (max-width: 1280px) {
.e-container{width:86%; margin:0 auto 40px; }
}
@media screen and (max-width:980px) {
.e-container{width:90%; margin:0 auto 30px;}
.product-etitle{margin-bottom:25px;}
}
@media screen and (max-width:767px) {
.e-container{margin:0 auto; }
.product-etitle{margin-bottom:20px;}
.product-etitle h2{margin-bottom:15px; font-size:22px;}
.product-etitle p{line-height:1.7em;}
.clt-picrow{margin-bottom:20px;}
.e-leftpic{width:100%;margin:0 0 25px}
.e-rightpic{width:100%;}
.e-img{margin-bottom:15px}
}
.product-standard{width:100%;float: left; margin:0;}
.product-standard img{max-width:100%; height: auto;margin: 0;display: block}
.standard-container{width:1300px; margin:0 auto 60px; }
.standard-title{width: 100%; float:left; font-size:17px; padding: 6px 20px; color: #fff;letter-spacing: 0.1em; font-weight: 500;margin-top:10px;margin-bottom:35px;background-color: #79c062}
.standard-box{width:100%; float:left; margin:0 0 20px;}
.data-title{width:8.5%;float:left; font-size:15px;font-weight: 500;line-height: 2em;margin-right:1.5%; background-color: #ddd;border-radius: 25px;text-align: center;letter-spacing: 0.1em;text-indent: -0.1em}
.data-info{width:90%;float:left; margin:0;background-color: #fff;line-height:2em;text-align:justify;font-size:16px;}
.standard-form{ float:left;width:90%; margin:0}
table {max-width:350px; border-collapse: collapse !important;}
.form{word-break:break-all;line-height:2em;}
.form td{display: table-cell;}
@media screen and (max-width: 1600px) {
.standard-container{width:1160px; margin:0 auto 50px; }
.data-title{width:10%;}
.data-info{width:88.5%;}
.standard-form{width:88.5%;}
}
@media screen and (max-width: 1280px) {
.standard-container{width:86%; margin:0 auto 30px; }
.data-title{width:12%;margin-right:2%;}
.data-info{width:86%;}
.standard-form{width:86%;}
}
@media screen and (max-width:980px) {
.standard-container{width:90%; margin:0 auto 30px; }
.standard-title{padding: 6px 20px;margin-top:0px;margin-bottom:35px;}
.data-title{width:14%;margin-right:2%;}
.data-info{width:84%;}
.standard-form{width:84%;}
}
@media screen and (max-width:767px) {
.standard-container{margin:0 auto 20px; }
.data-title{width:40%;margin:0 60% 10px 0}
.data-info{width:100%;}
.standard-form{width:100%;}
.standard-title{margin-bottom:25px;}	
}
.product-table{width:100%;float: left; margin:0;letter-spacing: 0}
.product-table img{max-width:50%; height: auto;margin: 0;display: block}
.table-container{width:1300px; margin:0 auto 60px; }
.workmf{ float:left;width:100%; margin:0; display: block}
table {max-width:100%; border-collapse: collapse !important;}
.work_D{word-break:break-all;line-height:1.7em;text-align: center}
.work_D th{ font-weight:400;background:#929292; color:#fff; padding: 12px 15px; text-align:center; border-right: 1px solid #ccc;border-left: 1px solid #ccc;font-size: 16px}
.work_D td{display: table-cell;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;padding: 10px 15px;font-size: 16px}
@media screen and (max-width: 1600px) {
.table-container{width:1160px; margin:0 auto 50px; }
}
@media screen and (max-width: 1280px) {
.table-container{width:86%; margin:0 auto 40px; }
}
@media screen and (max-width:980px) {
.workmf{margin:0 0 10px; }
.table-container{width:90%; margin:0 auto 30px; }
.product-table img{max-width:60%;}
}
@media screen and (max-width:767px) {	
.table-container{ margin:0 auto 20px; }
.product-table img{max-width:70%;}
.workmf{margin:0 0 10px; }
.work_D{line-height:1.5em;}
.work_D th{padding:3px; font-size: 15px}
.work_D td{padding:3px;font-size: 15px}
}

.product-specification{width:100%;float: left; margin:0;}
.product-specification img{max-width:100%; height: auto;margin: 0;display: block}
.specification-container{width:1300px; margin:0 auto 30px; }
@media screen and (max-width: 1600px) {
.specification-container{width:1160px; margin:0 auto 30px; }
}
@media screen and (max-width: 1280px) {
.specification-container{width:86%; margin:0 auto; }
}
@media screen and (max-width:980px) {
.specification-container{width:90%; margin:0 auto; }
}
@media screen and (max-width:767px) {
.specification-container{margin:0 auto; }
}

.list-subtitle{width: 100%; float:left; font-size:20px;margin-bottom:15px;}
.lists-subtitle{width: 100%; float:left; font-size:20px;margin-bottom:5px;}
.lists-subtitle3{width: 100%; float:left; font-size:19px;margin-bottom:5px;}
.lists-subtitle4{width: 100%; float:left; font-size:18px;margin-bottom:5px;}
.list-box{width:100%; float:left; margin:0 0 50px;overflow-x: auto; overflow-y: hidden; white-space: nowrap;}
.work-list{ float:left;width:100%; margin:0; display: block}
table {max-width:100%; border-collapse: collapse !important;}
.work_list{word-break:break-all;line-height:1.7em;text-align: center}
.work_list th{ font-weight:400;background:#929292; color:#fff; padding:8px 4px; text-align:center; border-right: 1px solid #ccc;border-left: 1px solid #ccc;font-size: 16px}
.work_list td{display: table-cell;border-bottom:1px solid #ccc;border-right:1px solid #ccc;border-left:1px solid #ccc;padding:8px 4px;font-size: 14px;line-height: 1.2em}
.remark{width: 100%; float:left;font-size: 16px;margin-bottom: 50px;}
.list-second{width:100%; float:left; margin:0 0 10px;overflow-x: auto; overflow-y: hidden; white-space: nowrap;}
.list-pillar{width:100%; float:left; margin:0 0 70px;overflow-x: auto; overflow-y: hidden; white-space: nowrap;}
.customized{width: 100%;float:left;}

@media screen and (max-width: 1600px) {
.list-pillar{margin:0 0 50px;}
}
@media screen and (max-width: 980px) {
.list-pillar{margin:0 0 40px;}
.list-box{margin:0 0 40px;}
}
@media screen and (max-width:767px) {	
.list-subtitle{font-size:18px;margin-bottom:10px;}
.lists-subtitle{font-size:18px;margin-bottom:6px;}
.lists-subtitle3{font-size:17px;margin-bottom:6px;}
.lists-subtitle4{font-size:16px;margin-bottom:6px;}
.list-title{font-size:22px;margin-bottom:10px;}
.list-box{margin:0 0 30px;}
.list-second{margin:0 0 10px;}
.remark{margin-bottom: 30px;}
.list-pillar{margin:0 0 30px;}
}

